lkml.org 
[lkml]   [2003]   [Jul]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
Patch in this message
/
Date
From
Subject[2.6 patch] let BLK_DEV_CRYPTOLOOP depend on EXPERIMENTAL
After reading through my linux-kernel folder, I'd suggest the following
patch to let BLK_DEV_CRYPTOLOOP depend on EXPERIMENTAL (once Cryptoloop
is more stable it's always possible to remove the EXPERIMENTAL):

--- linux-2.6.0-test2/drivers/block/Kconfig.old 2003-07-30 00:22:20.000000000 +0200
+++ linux-2.6.0-test2/drivers/block/Kconfig 2003-07-30 00:22:46.000000000 +0200
@@ -265,7 +265,7 @@
config BLK_DEV_CRYPTOLOOP
tristate "Cryptoloop Support"
select CRYPTO
- depends on BLK_DEV_LOOP
+ depends on BLK_DEV_LOOP && EXPERIMENTAL
---help---
Say Y here if you want to be able to use the ciphers that are
provided by the CryptoAPI as loop transformation. This might be

cu
Adrian

--

"Is there not promise of rain?" Ling Tan asked suddenly out
of the darkness. There had been need of rain for many days.
"Only a promise," Lao Er said.
Pearl S. Buck - Dragon Seed

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:47    [W:0.038 / U:1.548 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site